/*
Theme Name:     Twenty Twelve Child
Theme URI:      http: //burn.co.nz/blog/
Description:    Child theme for the Twenty Twelve theme
Author:         Ben C
Author URI:     http://burn.co.nz/blog/about/
Template:       twentytwelve
Version:        0.0.1
*/
@import url("../twentytwelve/style.css");

.entry-title a:link, .entry-title a:visited, #content .entry-title {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.hentry { border-bottom: 1px solid #000; }


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: Open Sans, Tahoma, Geneva, sans-serif;
}
input[type=submit] {
	font-family: Open Sans, Tahoma, Geneva, sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Consolas, Monaco, "Andale Mono", "DejaVu Sans Mono", monospace;
}